error-500

Lorsque l’on utilise l’hébergeur 1&1 et que l’on désire activer un nouveau plugin sur un blog wordpress, on peut avoir régulièrement des problèmes d’erreurs 500 (Error 500 – Internal server error). Personnellement, j’ai eu ces problèmes avec le plugin popularity contest par exemple.

En fait le problème vient du fait que c’est la version 4 de php qui est installé et que certains scripts wordpress nécessitent php5. Pour y remédier, insérez ce code dans le fichier .htaccess situé à la racine de votre hébergement :

AddType x-mapp-php5 .php
  1. AddHandler x-mapp-php5 .php

Source : billetimage

Mise à jour le 02 mars 2010 :
Si vous rencontrez des problèmes pour ajouter ces 2 lignes dans votre fichier .htaccess, j’ai rédigé ces 2 tutoriels :
Tuto vidéo : ce qu’il faut faire quand votre blog wordpress a une erreur 500
Tuto vidéo : Comment créer ou modifier le fichier .htaccess

David LOUIS

Directeur chez Webset, Organisme de formation professionnelle pour les métiers de la culture, du spectacle vivant, Consultant web 2.0, adepte du DIY et du Coworking

More Posts - Website - Twitter - Facebook

Articles similaires